/* Suchfunktion */
.mod_search .widget-text {
	width: 50%;
    float: left;
	margin-right: 2em;
}
.suchbutton {font-size: 1.3em; text-decoration: none;}	
.jsHeaderMobile .suchbutton {display: none;}

@media only screen and (min-width:1920px){
	#startslider {height: 70vh !important;}
}

/* Navigation Mobile Version */
.header .header-mobile-nav {align-self: flex-start !important; max-height: -webkit-fill-available !important;}

/* Shop Angebote */ 
#shop-angebote, .oo-logon-logonMessage2 .main {
	background-color: white;
}



/* Newsletter Mobile Version */

 .oo-style-majoraction {
 	box-shadow: none !important;
 }

@media only screen and (max-width: 850px) {
 #oo-subscribe {
 	width: 100%;
 }
 
 .oo-subscribe-subscribe {
 	display: block !important;
	width: 100% !important;
	margin: 0 !important;
 }
}
/* Überschreiben der randlosen Bilder */
@media (min-width: 992px) {
    .image-enlarge .image-mask {
    width: 105% !important;
    }
}
/* Navigation überspringen */
.invisible {display: none !important}

/*Bildmargin-bottom*/
figure{
	margin: 0rem !important;
}
.ueberschrift{
	padding-left:70px!important;
}
.ueberschrift::before{
	position:absolute;
	left:0;
	bottom:20%;
	content: '';
	display:block;
	background-repeat: no-repeat;
	background-image:url("/files/Bildmaterial_Oekokiste/So_Gehts_Icons/Kirchdorf_button.svg");
	width:55px;
	height:55px;
	margin-left:5px;
	
	
}
/*Modal_button */

.modal_button .more {
display: block;
width: 100%;
}
.close{
	visibility: hidden;
}

/* Steckbriefdarstellung*/
.steckbrief .row{
	background: url("/files/Bildmaterial_Oekokiste/Hintergrund/Korkpinnwand.jpg"); 
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
}
.steckbrief .col-xl-8{
	flex: 0 0 60%;
	max-width: 60%;
	margin-left: 5%;
	padding: 2%;
}
.steckbrief .col-xl-6{
	flex: 0 0 45%;
	max-width: 45%;
	margin-left: 5%;
	margin-top: 5%;
	padding: 2%;
	height: 50%;
	
}
.polaroid_rechts img{
	border: 20px solid white; 
	padding-bottom: 2.7%;
	background-color: white;
	width: 100% ;
	transform: rotate(10deg);
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);

}

.polaroid_links{
	border: 20px solid white; 
	padding-bottom: 2.7%;
	background-color: white;
	width: 100% ;
	transform: rotate(-10deg);
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	
}

.paper{
	background: url("/files/Bildmaterial_Oekokiste/Bildmaterial_ueberuns/Erzeuger/Pinnwand/papier.png");
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	
}


.gluecks_background_white{
	background-color: #fff;
	padding: 20px 0px 80px 0px;
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);

}

.gluecks_background_white_form{
	background-color: #fff;
	padding-top: 20px;
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	
}

.gluecks_background_green{
	background-color: #859b35;
	padding: 20px 0px 40px 0px;
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	
}

.gluecks_background_brown{
	background-color: #b57c5e;
	padding: 20px 0px 40px 0px;
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);

}
.gluecks_background_white_box{
	background-color: #fff;
	padding-left: 40px;
	padding-top: 20px;
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.gluecks_background_green_box{
	background-color: #95a252;
	padding-left: 40px;
	padding-top: 20px;
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	/*height: 364px;*/
	display: flex;
	justify-content: center;
	align-items: center;
	
}
.gluecks_background_brown_box{
	background-color: #bda879;
	padding-left: 40px;
	padding-top: 20px;
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	/*height: 364px; */
	display: flex;
	justify-content: center;
	align-items: center;
}	

.gluecks_background_yellow_box{
	background-color: #b9a65cd6;
	padding-left: 40px;
	padding-top: 20px;
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	display: flex;
	justify-content: center;
	align-items: center;
}

.gluecks_background_darkgreen_box{
	background-color: #6d783c;
	padding-left: 40px;
	padding-top: 20px;
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	/* height: 364px; */
	display: flex;
	justify-content: center;
	align-items: center;
}	
.gluecks_background_yellowlight{
	
	background-color: #e3e399c2;
	padding-top: 20px;
	
}
/* Bildshadow*/
.bildschatten img{
	-webkit-box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22); 
	box-shadow: 2px 2px 4px 2px rgba(0,0,0,0.22);
	vertical-align: ;
}

/*popup margin top*/
.modal{
	margin-top: 132px;
}

/* Footer-Sitemap */

.footer-menu li{
	float: left;
	list-style-type: none;
	margin-left: 20px;
	margin-right:20px;
}

#article-footer-bottom .width-large{
	max-width:inherit;
	display: flex;
	justify-content: flex-end;
}

@media screen and (max-width: 1120px){
	.footer-menu li{
	display: inline-block;
	list-style-type: none;
	margin-right: 3px;
	margin-left: 3px;
	float: none;
	margin-top: 4px;
	margin-bottom: 4px;
}
	
	
}


/*Text-Bild-Aufteilungen Anfang */

.aufteilung-mobil{
	display: none;
}
.aufteilung-desktop{
	display: block;
}
@media only screen and (max-width: 990px) {
	.aufteilung-desktop{
		display: none;
	}
	.aufteilung-mobil{
		display: block !important
	}
	.aufteilung-mobil .aufteilung-desktop{display:block }
} 
/*Text-Bild-Aufteilungen Ende */

/*News Kategorie Modul Anfang */
.Kategorie-mobil{
	display: none;
}
.Kategorie-desktop{
	display: block;
}
@media only screen and (max-width: 767px) {
	.Kategorie-mobil{
		display: block 
	}
	
} 
.newsground{
background-color: #f5f5f5a1;
padding: 15px;
}

/*newskategorie*/

.newskategorien{
	background-image: linear-gradient(to top, rgba(240, 251, 166, 0.71) 0%, rgba(246, 255, 255, 0.71) 100%);
	text-align: center;
	height: auto;
	width: 480px;
	padding: 1em;
	
}
.mod_newscategories_cumulative h4, h6 {
	
	margin-top: 8px;
	margin-left: 25px;
	
}
.mod_newscategories_cumulative a {
	text-decoration: none;
	margin-top: 8px;
	

}

/* Link Farbe Newsletter und Details */
#newsletter a {
	color: white;
}

#unser-magazin a {
	color: #859d37;
}

/* Link Farbe Details */
.details {
	color:#859d37;
}


.widget-submit button{
	font-family: 'Montserrat', Arial, sans-serif;
font-weight: 600;
text-transform: uppercase;
letter-spacing: 0.2em;
padding: 1.1em 1.25em;
border-radius: 4px;
line-height: 24px;
border: 2px solid transparent;
font-size: 0.72rem;
display: inline-block;
vertical-align: top;
text-align: center;
text-decoration: none;
cursor: pointer;
transition: 0.2s;
outline: none;
-webkit-appearance: none;
background:#859d37;
color:white;
margin-left:0;
margin-bottom: 10px;
}
/*.widget-text input{
	margin-left:22px;
	float:left;
	width: 50% !important;
	margin-top: -10px;
}*/

/*Newsletter Formular*/
.oo-subscribe-subscribe {
	background-image: linear-gradient(to top, rgba(205, 156, 242, 0.40) 0%, rgba(246, 255, 255, 0.71) 100%);
	box-shadow: 0 15px 30px 1px rgba(128, 128, 128, 0.31);
	text-align: center;
	border-radius: 5px;
	margin-left: 40px;
	background: rgba(255, 255, 255, 0.95);
	height: auto;
	width: 480px;
	padding: 1em;
}
.oo-style-majoraction{
	box-shadow: 0 9px 25px -5px #df91fb;
	font-family: 'Abel', sans-serif;
	padding: 0.5em 1.9em;
	margin: 2.3em 0 0 0;
	border-radius: 7px;
	color: #FFFFFF;
	font-size: 1em;
	outline: none;
	border: none;
	transition: 0.3s linear;
	
}
button.oo-style-majoraction{
	margin:25px!important;
}

.oo-subscribe-subscribe div input{
	margin-top:6px;
	margin-left:0px!important;
}
#oo-subscribe::after{
	content: '';
	display:block;
	background-repeat: no-repeat;
	background-image:url("/files/Bildmaterial_Oekokiste/Kundenbriefe_jpg/Kundenbrief_September_2021_Seite_1.jpg");
	width:765px;
	height:400px;
	margin-top:63px;
	margin-left: 38px;
}
.oo-disabled{
	margin-left:14px;
	
}



/*.widget input.text{
	width: 50%; 
	margin-left: 25px;
	
	
}
.widget button{
	float: right;
	margin-top: -73px;
	margin-right: 140px; 
	
	
}*/

.mod_newscategories_cumulative li {
	list-style: none;
}
/* Slider Schriften */

.slidercaption {
	position: absolute;
	z-index: 1;
	bottom: 1.5em;
	line-height: 1.2em;
	left: 0em;
	padding: 0 1em 0 1em !important;
	background: #859d37;
	font-family: 'Oleo Script Swash Caps';
	font-size: 1.8em !important;
	color: #fff !important;

}

#head_bild {
    right:-125px;
    position:absolute;
	width: 120px;
    
   
}

.text-shadow{
	text-shadow: 2px 1px 2px black;
	font-size: 1.5rem;
	
}

.naturmargin{
	margin-top:15px;
	
}

.mod_rocksolid_slider {margin:0 auto}


/* Blog-Logo-Größe */ 

.bloglogo {
	width: 200px !important;
	height: auto;
}
/*slick-slide*/
.slick-slide-1 {
	
	float:left;
	height: 460.2px !important;
	min-height:1px;
	
}

/*Anker smooth/Abstände*/
html {scroll-behavior: smooth;}
#obst-gemuese-von-a-z, #unser_team, #news-blog, #jetzt-bestellen #liefergebiet, #kunden, #sortiment, #Kontakt, #faq, #unsere-rezeptdatenbank, #unser-kundenbrief, #downloads, #unsere-werte, #unsere_gaertnerei, #unsere_erzeuger_und_partner, #unser-verband-oekokiste, #naturheilpraxis-achatz, #Stellenausschreibungen {scroll-margin-top: 140px;}

/*Anker smooth ende */


/*Blog-Teasertext */

.teasertext{
	height: 243px;
	overflow:hidden;
	
}

/*a*/

a:not(nav a):not(.icon-bar a):not(.btn) :not(.ce_card) {
	color: #859d37;
}


/*@media only screen and (min-width: 768px) {
	.sogehtabstand {
    height: 90px !important;
}
}*/

@media only screen and (max-width: 768px) {
	.steckbrief .col-xl-8{
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0%;
		padding: 2%;
	}
	.steckbrief .col-xl-6{
		flex: 0 0 100%;
		max-width: 100%;
		margin-left: 0%;
		margin-top: 0%;
		padding: 2%;
	}

	.text-shadow{
		text-shadow: 2px 1px 2px black;
		font-size: 1rem;
		line-height: 20px;
	}

}

/*cols für Themenübersicht Über uns Anker*/
@media screen and (min-width:700px) {
	#das_sind_wir .col-sm-4{
		flex: 0 0 33.3333333333%;
		max-width: 33.3333333333%;
	}
}

@media screen and (min-width:1500px) {
	#das_sind_wir .col-xl-2{
		flex: 0 0 16.6666666667%;
		max-width: 16.6666666667%;
	}
}

@media screen and (max-width:700px) {
	#das_sind_wir .col-xs-12{
		flex: 0 0 100%;
		max-width: 100%;
}
}
/*col für liefergebiet umbruch*/
@media screen and (max-width:640px){
#unsere-liefergebiet .col-sm-6{
	flex: 0 0 100% !important;
	max-width: 100% !important;
}
}

#unsersortiment {
	padding-left:80px ;
	text-align: left;
}

@media screen and (max-width: 810px) {
	#unsersortiment {
		padding-left: 15px;
		text-align: left;

	}
	/*#unsersortiment .image-container {
		float: none;
		

	}

	
}
